<!-- templates/lab_7/partials/header.html -->
<div class="container-fullwidth">
    <nav class="navbar navbar-default navbar-expand-lg navbar-light bg-light">
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="/lab-7/">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/lab-7/friend-list">Friend List</a>
          </li>
      </div>
    </nav>
</div>
